<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Сопоставительная ведомость изменений видов, объёмов пработ и сметной стоимости" Version="от 17.04.2025" Params="CcguiCurrReportEditor" Position="CcTSNSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcTSNSmetaReportPosition">
		<Builder Base="CcDBXLSXReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)" Formula="0"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="0.5" MarginRight="0.5" MarginTop="1.5" MarginBottom="0.5" MarginHeadery="0.5" MarginFootery="0.5" Orientation="1" DecimalSeparator="2" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="1" DecimalSeparator="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ п/п" Type="0" Width="1" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="Num" Name="№ п/п в локальной смете" Type="0" Width="1" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="EstimateCodeBefore" Name="Шифр расценки и коды ресурсов до изменений" Type="0" Width="1.7" Visible="1">
				<UserValues Width="" Type=""/>
			</Node>
			<Node Code="EstimateCodeAfter" Name="Шифр расценки и коды ресурсов с учётом изменений" Width="1.7" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="NameBefore" Name="Наименование работ и затрат до изменений" Width="2" Type="2" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="NameAfter" Name="Наименование работ и затрат с учётом изменений" Width="2" Type="2" Visible="1">
				<UserValues Width=""/>
			</Node>
 			<Node Code="Unit" Name="Единица измерения" Width="1.7" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
 			<Node Code="VolumeBefore" Name="Объем работ в сметной документации на принятый измнритель работ и затрат до изменений" Width="1.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="VolumeDiff" Name="Объем работ в сметной документации на принятый измнритель работ и затрат - увеличение(+)/снижение(-)" Width="1.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="VolumeAfter" Name="Объем работ в сметной документации на принятый измнритель работ и затрат с учётом изменений" Width="1.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceBefore" Name="Сметная стоимость, руб., до изменений" Width="1.7" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceUp" Name="Сметная стоимость, руб., увеличение" Width="2" Type="1.7" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceDown" Name="Сметная стоимость, руб., снижение" Width="2" Type="1.7" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceAfter" Name="Сметная стоимость, руб., с учётом изменений" Width="1.7" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceDiff" Name="Разница стоимости с учётом изменений" Width="1.7" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstPriceJustification" Name="Обоснование изменений (причины)" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="TechDocBefore" Name="Ссылка на техническую (шифр тома проектной документации) до изменений" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="TechDocAfter" Name="Ссылка на техническую (шифр тома проектной документации) с учётом изменений" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Name="Подчёркнутый" Code="Subscript" FontName="Times New Roman" FontSize="7" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
      <Node Name="Колонтитул" Code="Colontitul" FontName="Times New Roman" FontSize="7" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Name="Основной шрифт" FontName="Times New Roman" FontSize="9" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Name="Заголовок таблицы" Code="TableHeader" FontName="Times New Roman" FontSize="7" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Selected" Name="Выделенные строки" FontName="Times New Roman" FontSize="9" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="Top" Type="2" State="2"/>
			<Node Code="Bottom" Type="2" State="8"/>
			<Node Code="TableHeader" Type="0" State="256"/>
		</Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="2" Horz="1"/>
      <Node Code="Center" Vert="2" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Razdel" Vert="0" Horz="0"/>
      <Node Code="Unit" Vert="2" Horz="2"/>
      <Node Code="Amount" Vert="2" Horz="2"/>
      <Node Code="Price" Vert="2" Horz="1"/>
    </Alignments>
    <Approximates>
      <Node Code="Volume" ErrorText="Error" NumCount="7" Divider="0" HideZeroValue="0" AddZero="0" IsFloat="1"/>
      <Node Code="Price" ErrorText="Error" NumCount="2" Divider="0" HideZeroValue="1" AddZero="1" IsFloat="1"/>
    </Approximates>
    <Rows>
      <Empty State="2048">
        <Cell/>
      </Empty>
    </Rows>
	</Descript>
  <TopColontitul Name="Верхний колонтитул" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell Data="SmetaGUID" WrapText="1" ColSpan="6" Style="Colontitul"/>
        <Cell WrapText="1" Data="ProgramVersion" Value="Документ составлен в ПК РИК (вер. $DATA$), тел./факс (495)347-33-01. Сопоставительная ведомость объёмов работ" ColSpan="12" Style="Colontitul" Alignment="Right"/>
      </Row>
    </Data>
  </TopColontitul>
	<BottomColontitul Name="Нижний колонтитул" UserState="" BaseState="0">
		<Data>
			<Row State="768"/>
		</Data>
    <Left BaseState="0">
      <Data>
        <Row State="768"/>
      </Data>
    </Left>
    <Right BaseState="0">
      <Data>
        <Row State="768"/>
      </Data>
    </Right>
	</BottomColontitul>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data Name="Шапка">
      <Row>
        <Cell ColSpan="16" Value="Сопоставительная ведомость изменений видов, объёмов работ и сметной стоимости" Alignment="Center" WrapText="1" Style="Selected"/>
        <Cell ColSpan="2" Value="Форма 9" Alignment="Center" WrapText="1"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="18" Value="к локальной смете $DATA$" Data="ArhNumber" Alignment="Center" WrapText="1" Style="Selected"/>
      </Row>
    </Data>
		<Data Name="Основной документ">
			<Data>
        <Row State="48"/>
        <Row State="32">
          <Cell Value="№ п/п" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="№ п/п в локальной смете" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Шифр расценки и коды ресурсов" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование работ и затрат" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Ед. изм." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Объём работ в сметной документации на принятый измеритель работ и затрат" ColSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сметная стоимость, руб." ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Разница стоимости с учётом изменений" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Обоснование изменений (причины)" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Ссылка на проектную документацию (шифр тома проектной документации)" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="32">
          <Cell Value="до изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="с учётом изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="до изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="с учётом изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="до изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="увеличение (+) / снижение (-)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="с учётом изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="до изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="увеличение" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="снижение" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="с учётом изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="до изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="с учётом изменений" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="560">
          <Cell ColSpan="13"/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
      </Data>
      <Param Code="RazdelName" BaseData="Раздел"/>
      <DataProvider Name="CcLSTSNDataProvider">
				<Template Name="Razdel" Position="CcLSRazdelReportPos">
					<Data>
						<Param Code="RazdelName" BaseData="Раздел"/>
						<Row State="32">
							<Cell ColSpan="18" Borders="Top" Data="FullName" Style="Razdel" Alignment="Razdel" WrapText="1"/>
						</Row>
					</Data>
				</Template>
        <Template Name="Norma" Position="CcLSNormaTSNReportPos">
          <Row>
            <Cell Data="NPP" WrapText="1" Alignment="Center"/>
            <Cell Data="PosNumShow" WrapText="1" Alignment="Center"/>
            <Cell Data="Code" WrapText="1"/>
            <Cell WrapText="1"/>
            <Cell Data="Name" WrapText="1" Aligmment="Center"/>
            <Cell WrapText="1" WrapText="1" Aligmment="Center"/>
            <Cell Data="Unit" WrapText="1" Aligmment="Center"/>
            <Cell Data="Amount" Approximate="Volume" Alignment="Amount"/>
            <Cell/>
            <Cell/>
            <Cell Data="PrcC0" Approximate="Price" Alignment="Price"/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
        </Template>
      </DataProvider>
		</Data>
		<Data Name="Подвал">
      <Row State="48"/>
        <Row>
          <Cell ColSpan="9"/>
          <Cell Value="Итого" ColSpan="1" Alignment="Center" Borders="Bottom"/>
          <Cell Data="TotalPrice" Approximate="Price" Alignment="Price" Borders="Bottom"/>
          <Cell Data="" Approximate="Price" Alignment="Price" Borders="Bottom"/>
          <Cell Borders="Bottom"/>
          <Cell Borders="Bottom"/>
          <Cell Borders="Bottom"/>
          <Cell Borders="Bottom"/>
          <Cell Borders="Bottom"/>
          <Cell Borders="Bottom"/>
        </Row>
      <Row State="48"/>
      <Row State="32">
        <Cell Value="Составил" ColSpan="4" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="Make" ColSpan="14" Borders="Bottom"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="4"/>
        <Cell Value="(должность, подпись, инициалы, фамилия)" ColSpan="14" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell Value="Проверил" ColSpan="4" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="Check" ColSpan="14" Borders="Bottom"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="4"/>
        <Cell Value="(должность, подпись, инициалы, фамилия)" ColSpan="14" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row/>
		</Data>
	</Data>
  <Custom>
  </Custom>
</Root>